* {	margin: 0; }
html, body { height: 100%; }
body{ background: url('../images/bg.png') repeat-x #fff; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #3c3c3c; }



.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

a{ outline: none; color: #3c3c3c; }
img{ border: none;}
p{ margin-bottom: 1em; line-height: 24px; }

h1{ font-family: 'Roboto Slab', serif; font-size: 34px; font-weight: bold; color: #add138; }
h2{ font-family: 'Roboto Slab', serif; font-size: 30px; font-weight: bold; color: #0e4a2b; }
h3{ font-family: 'Roboto Slab', serif; font-size: 24px; font-weight: bold; color: #add138; }

.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px; width: 980px; }

li {line-height: 24px;}

header.top{ height: 110px; }
header.top .logo{ margin: 35px 0 0 20px; float: left;}
header.top .logo h1{ background: url('../images/simplyok_logo.png') no-repeat; width: 230px; height: 67px; }
header.top .logo h1 a{ text-indent: -9999px; display: block; overflow: hidden; width: 230px; height: 67px; }
header.top .contact{ float: right; background: #0e4a2b; width: 50%; border-radius: 0 0 8px 8px; padding: 13px 15px; font-family: 'Roboto Slab', serif; color: #fff; text-align: center;}
header.top .contact strong{ color: #add138; font-size: 28px; }
header.top .contact span{ padding: 0 0 0 20px; font-size: 16px; }
header.top .contact span a{ color: #fff; text-decoration: none; }
header.top .contact span a:hover{ text-decoration: underline; }

section.prominent{ background: url('../images/allergenen_check.jpg') no-repeat #FFF; width: 980px; height: 412px; padding-top: 80px; margin-bottom: 44px; border-radius: 8px; }
section.prominent header{ background: #0e4a2b; width: 420px; color: #fff; padding: 25px; font-family: 'Roboto Slab', serif; line-height: 24px; border-radius: 0 8px 8px 0; }
section.prominent h1{ margin-bottom: 20px; line-height: normal;}
section.prominent p{ margin-bottom: 0;}


section.main article{ width: 468px; float: left;}
section.main article.right{ float: right; position: relative; }
section.main article img{ display: block; border-radius: 8px 8px 0 0 ; } 
section.main article .desc{ 
	padding: 20px; 
	
	background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
section.main article .desc h2{ margin-bottom: 14px; } 

section.main article .label_news{ position: absolute; top: 0; right: 0; background: url('../images/label_news.png') center center #0e4a2b no-repeat; width: 56px; height: 146px; border-radius: 0 8px 0 0; }
section.main article .label_news_EN{ position: absolute; top: 0; right: 0; background: url('../images/label_news_EN.png') center center #0e4a2b no-repeat; width: 56px; height: 146px; border-radius: 0 8px 0 0; }


div.closure{ margin-bottom: 40px; }
div.closure aside{ float: left; }
div.closure aside.contact{ font-family: 'Roboto Slab', serif; font-size: 16px; color: #0e4a2b; padding: 0 25px; width: 418px; }
div.closure aside.contact p{ line-height: 24px; }
div.closure aside.contact h2{ margin-bottom: 14px; }
div.closure aside.newsletter{ background: url('../images/bg_newsletter.png') no-repeat 8px 40px; width: 330px; float: right; padding: 20px 20px 20px 118px; -moz-box-shadow: inset 0 0 60px 0px #eaeaea; -webkit-box-shadow: inset 0 0 60px 0px #eaeaea; box-shadow: inset 0 0 60px 0px #eaeaea; border-radius: 8px; }
div.closure aside.newsletter h3{ color: #0e4a2b; font-size: 22px; font-family: 'Roboto Slab', serif; } 
div.closure aside.newsletter span{ color: #0e4a2b; font-size: 16px; font-family: 'Roboto Slab', serif; display: block; line-height: 24px; }
div.closure aside.newsletter span.accent{ color: #aecc5c;  } 

div.closure aside.strapline{ float: right; margin-top: 30px; width: 468px; text-align:left; color: #aecc5c; font-family: 'Roboto Slab', serif; }
div.closure aside.strapline strong{ font-size: 30px; vertical-align: baseline; margin-right: 6px; }
div.closure aside.strapline span{ font-size: 18px; vertical-align: baseline; }

div.closure aside.newsletter form{ margin-top: 10px; }
input[type=text]{ 
	border: 1px solid #a1a595;
	padding: 4px 25px 4px 7px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	width: 249px;
	font-size: 18px;
	color: #acacac;
}
input[type=text]:focus{ 
	border: 1px solid #aecc5c;
	outline: none;
}
input[type=submit]{ 
	background: #aecc5c;
	margin-left: -17px;
	padding: 0 10px;
	border: none;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	vertical-align: middle;
	font-size: 22px;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	font-weight: normal;
	line-height: 31px;
}
input[type=submit]:focus{ 
	border: 1px solid #a1a595;
	outline: none;
}

input.btn{ 
	background: #aecc5c;
	margin-left: -17px;
	padding: 0 10px;
	border: none;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	vertical-align: middle;
	font-size: 22px;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	font-weight: normal;
	line-height: 31px;
}
input.btn:focus{ 
	border: 1px solid #a1a595;
	outline: none;
}


footer, .push { height: 60px; }
footer{ background: #eaeaea; }
footer .inner{ width: 980px; margin: 0 auto; color: #666960; font-size: 12px; padding: 25px 0 0 0; text-align: right; }
footer .inner em { color: #b3b7a9; font-style: normal; }
footer .inner em a{ color: #b3b7a9; text-decoration: none; }


/*==================================================
 * Shadow effect
 * ===============================================*/
.shadow
{
  	position:relative;
	margin-top: 19px;
	display: block;
}
.shadow:before
{
	content:"";
    position:absolute; 
    top:-19px;
    left:0;
	width: 980px;
	height: 19px;
	background: url('../images/shadow_top.png') no-repeat;
} 
.shadow:after
{
	content:"";
    position:absolute; 
    bottom:-19px;
    left:0;
	width: 980px;
	height: 19px;
	background: url('../images/shadow_bottom.png') no-repeat;
} 

.successMsg{ background: #DCFFA6; border: 1px solid #89C04E; color: #628B28; padding: 20px 10px; border-radius: 3px; margin: 50px 0; }
.errorMsg{ background: #FFC198; border: 1px solid #E3953E; color: #D56312; padding: 20px 10px; border-radius: 3px; margin: 50px 0; }

.button{ display: inline-block; background: #aecc5c; color: #fff; border-radius: 4px; font-size: 18px; font-family: 'Roboto Slab', serif; font-weight: normal; padding: 8px 10px; border: none; text-decoration: none; }
.cnt{ position: relative; }
